<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Multiplos</title>
    <script src="Programa.js"></script>
</head>

<body>
    <form>
        <input id="n1" type="text"/>
        <br />
        <input type="button" value="Numeros desde -n hasta n" onclick="MostrarNumeros()"/>
        <br />
        <input type="button" value="Multiplos del numero         " onclick="MostrarTabla()"/>
        <br />
        <input type="button" value="Multiplos de los cercanos  " onclick="MostrarCercanos()"/>
        <br>
        <input type="button" value="Resultados Completos      " onclick="Mostrar()"/>
    </form>
</body>

</html>